/* Cancel menu centering */
div.CenterMenu
{
	position:static;
	float:none;
}
div#wrapper #BottomMenu .sf-menu, div#wrapper #Menu .sf-menu
{
	float:none;
	position:static;
}
body div#wrapper
{
	overflow:visible;
}

/* End cancel menu centering */


body
{
	font-family:Arial, Helvetica, sans-serif;
}

.Normal
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height:19px;
  color: #222222;
  text-align:left;
}

table
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:19px;
	color: #222222;
	text-align:left;
}

.Normal a:link, .Normal a:visited, .Normal a:hover
{
	color:#85c126;
}

.Normal a:hover
{
	text-decoration:underline;
}

.Normal h2, .Normal h1
{
	font-size:1.2em;
	font-weight:bold;
	color:#383391;
	margin-bottom:.2em;
}

.Normal h3
{
	font-size:1em;
	font-weight:bold;
	color:#383391;
	margin-bottom:.2em;
}

.Normal p
{
	margin-bottom:1em;
}

#dnn_TopBanner .Normal p
{
	margin-bottom:0;
}

.Normal ol, .Normal ul
{
	margin: 1em 0;
	padding-left: 3em;
}

.HomePageLabeledBoxDarker .Normal
{
	color: #383391;
}
.HomePageLabeledBoxDarker .Normal p
{
	line-height:1.1em;
}
.HomePageLabeledBoxDarker .Normal img
{
	margin-top:1em;
}

#dnn_SidePane img
{
	margin-bottom:10px;
}

#dnn_Footer .Normal
{
	color:#5a5a5a;
	font-size:.9em;
	text-align:center;
}


#dnn_BottomPane img
{
	vertical-align:middle;
}

#DreamSlider-2610 .container-bottom
{
	display:none;
}
#DreamSlider-2610
{
	margin:0 !important;
}

.DarkRed
{
	color:#6d0005;
}

.KeepMeUpdated .NormalTextBox
{
	background:url('/portals/10/Images/keepmeupdatedtextbox.gif') no-repeat left top;
	height:14px;
	border:0;
	font-size:10px;
	line-height:10px;
	padding:0;
	padding:0 2px;
	min-width:143px;
	margin:3px 0 10px 5px;
}
.KeepMeUpdated #dnn_ctr1304_FormMaster_lblRequired
{
	display:none;
}
.KeepMeUpdated .SendButton
{
	margin-top:15px;
}
.KeepMeUpdated .NormalRed
{
	font-size:10px;
	position:relative;
	left:10px;
	top:-10px;
}
.KeepMeUpdated .FormLabel
{
	color:#666666;
}


.HomePageNewsArticle
{
	margin-bottom:1em;
}

.HomePageNewsDate a:link, .HomePageNewsDate a:visited, .HomePageNewsDate a:hover
{
	color:#919191;
}

.HomePageNewsTitle a:link, .HomePageNewsTitle a:visited, .HomePageNewsTitle a:hover
{
	color:#333333;
}

